local fn = _gn(0xF372BC22FCB88606)
--- ADD_RELATIONSHIP_GROUP
-- @param name :
-- @param groupHash :
function Global.AddRelationshipGroup(name, groupHash)
	return _in2(fn, _ts(name), _ii(groupHash) --[[ may be optional ]], _ri)
end
